Subject: Re: F-16 Designed Image
From: "Steve Bamford ARC" <[email-masked]>
To: "Zachary Gillon" <[email-masked]>
Date: Sat, 13 Dec 2003 13:29:24 -0800

F-16 Designed Image
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Zachary Gillon 
  To: [email-masked] 
  Sent: Monday, November 24, 2003 4:46 PM
  Subject: F-16 Designed Image

  I have been going to your site everyday for the last year, love it.  I had a design project (that is not completely finished) that I though you might be interested in.  The project was to take an image and create it entirely out of text.  Take a look.

-- 

  zach gillon

  z a x b r a i n

  650.799.9255